Uploaded image for project: 'CDAP'
  1. CDAP
  2. CDAP-13680

init script 5.0 deprecation warnings

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.0.0
    • Component/s: None
    • Labels:
      None
    • Release Notes:
      Removed deprecated "cdap.sh" and "cdap-cli.sh" scripts. Use "cdap sandbox" or "cdap cli" instead.
    • Rank:
      1|i00e5r:

      Description

      We have some deprecation warnings in the init scripts such as https://github.com/caskdata/cdap/blob/develop/cdap-standalone/bin/cdap.sh#L21

       

      We need to actually remove the deprecated commands.

       

      https://wiki.cask.co/display/CE/CDAP+Scripts

       

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                derek Derek Wood
                Reporter:
                derek Derek Wood
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: